package framework.RWT;

import android.view.InputEvent;

import framework.listener.TouchListener;

public class RWTButton implements TouchListener {
    private RWTSprite[] sprite = null;
    RWTSurfaceView view;
    public RWTButton(final RWTSurfaceView view) {
        this.view = view;
        sprite = new RWTSprite[2];
        sprite[0] = new RWTSprite(view);
        sprite[1] = new RWTSprite(view);
    }

    @Override
    public boolean onEvent(InputEvent event) {
        return false;
    }

    @Override
    public boolean onTouch(InputEvent event) {
        return false;
    }

    @Override
    public boolean onLongPress(InputEvent event) {
        return false;
    }

    @Override
    public boolean onRelease(InputEvent event) {
        return false;
    }
}
